Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Spanish (Mexico)

1 2 3 4
Filter ↓ Sort ↓ All (54) Untranslated (54) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
Sock'Em SPAMbots You have to log in to add a translation. Details

Original untranslated

Sock'Em SPAMbots
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
A more seamless approach to deflecting the vast majority of SPAM comments. You have to log in to add a translation. Details

Original untranslated

A more seamless approach to deflecting the vast majority of SPAM comments.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Please note: it is <strong>not safe</strong> to run WordPress atop a version of PHP that has reached its <a href="http://php.net/supported-versions.php">End of Life</a>. Future releases of this plugin might, out of necessity, drop support for old, unmaintained versions of PHP. To ensure you continue to receive plugin updates, bug fixes, and new features, just make sure PHP is kept up-to-date. :) You have to log in to add a translation. Details

Original untranslated

Please note: it is <strong>not safe</strong> to run WordPress atop a version of PHP that has reached its <a href="http://php.net/supported-versions.php">End of Life</a>. Future releases of this plugin might, out of necessity, drop support for old, unmaintained versions of PHP. To ensure you continue to receive plugin updates, bug fixes, and new features, just make sure PHP is kept up-to-date. :)
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
When the optional cookie requirement test is enabled, a small cookie will be placed on each visitor's machine. These cookies are not personally identifiable or used for any kind of tracking purposes; they merely enable the plugin to answer the question, "Do you support cookies?" You have to log in to add a translation. Details

Original untranslated

When the optional cookie requirement test is enabled, a small cookie will be placed on each visitor's machine. These cookies are not personally identifiable or used for any kind of tracking purposes; they merely enable the plugin to answer the question, "Do you support cookies?"
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
When the optional debugging mode is enabled — which should <em>never</em> be the case on a public-facing site! — all comment form submissions are logged to a file on the local server. You have to log in to add a translation. Details

Original untranslated

When the optional debugging mode is enabled — which should <em>never</em> be the case on a public-facing site! — all comment form submissions are logged to a file on the local server.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This plugin makes use of the same "Personal Data" WordPress does when parsing comment form submissions. You have to log in to add a translation. Details

Original untranslated

This plugin makes use of the same "Personal Data" WordPress does when parsing comment form submissions.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Privacy Policy You have to log in to add a translation. Details

Original untranslated

Privacy Policy
Comment

Found in description header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
No. This plugin only concerns itself with comments. For similar protections covering the registration process, see <a href="https://wordpress.org/plugins/apocalypse-meow/">Apocalypse Meow</a>. You have to log in to add a translation. Details

Original untranslated

No. This plugin only concerns itself with comments. For similar protections covering the registration process, see <a href="https://wordpress.org/plugins/apocalypse-meow/">Apocalypse Meow</a>.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
PHP 7.1 or later. You have to log in to add a translation. Details

Original untranslated

PHP 7.1 or later.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
WordPress 3.6 or later. You have to log in to add a translation. Details

Original untranslated

WordPress 3.6 or later.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Requirements You have to log in to add a translation. Details

Original untranslated

Requirements
Comment

Found in description header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Future releases of this plugin might, out of necessity, drop support for old, unmaintained versions of PHP. To ensure you continue to receive plugin updates, bug fixes, and new features, just make sure PHP is kept up-to-date. :) You have to log in to add a translation. Details

Original untranslated

Future releases of this plugin might, out of necessity, drop support for old, unmaintained versions of PHP. To ensure you continue to receive plugin updates, bug fixes, and new features, just make sure PHP is kept up-to-date. :)
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Please note: it is <strong>not safe</strong> to run WordPress atop a version of PHP that has reached its <a href="http://php.net/supported-versions.php">End of Life</a>. As of right now, that means your server should only be running <strong>PHP 5.6 or newer</strong>. You have to log in to add a translation. Details

Original untranslated

Please note: it is <strong>not safe</strong> to run WordPress atop a version of PHP that has reached its <a href="http://php.net/supported-versions.php">End of Life</a>. As of right now, that means your server should only be running <strong>PHP 5.6 or newer</strong>.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
WordPress 3.6 or later. You have to log in to add a translation. Details

Original untranslated

WordPress 3.6 or later.
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Requirements You have to log in to add a translation. Details

Original untranslated

Requirements
Comment

Found in description header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 4
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as